/* line 5, ../sass/theme.scss */
body {
  color: #666666;
  /*font-family: 'Raleway', sans-serif;*/
  line-height: 1.8;
}
/* page */
/* header */
/* line 15, ../sass/theme.scss */
#top {
  background-color: #07038d;
  color: #fff;
  font-size: .928em;
}
/* line 21, ../sass/theme.scss */
.navbar-header {
  position: relative;
}
/* line 24, ../sass/theme.scss */
.logo {
  background: #fff;
  height: 118px;
  left: 0;
  position: absolute;
  text-align: center;
  top: -38px;
  width: 240px;
}
/* line 32, ../sass/theme.scss */
.logo img {
  margin-top: 5px;
}
/* pgl-navbar-main */
/* line 38, ../sass/theme.scss */
.dropdown-menu {
  background-color: #07038d;
  border: none;
  border-radius: 0;
  font-size: 1.083em;
  padding: 10px 20px;
  text-transform: none;
}
/* line 46, ../sass/theme.scss */
.dropdown-menu > li > a {
  color: white;
  padding: 15px;
}
/* line 49, ../sass/theme.scss */
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: #f97306;
  color: white;
}
/* line 54, ../sass/theme.scss */
.dropdown-menu > li + li {
  border-top: 1px solid #4642af;
}
/* line 58, ../sass/theme.scss */
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: #f97306;
}
/* line 61, ../sass/theme.scss */
.dropdown-menu .dropdown-menu {
  left: 100%;
  margin: 0 0 0 20px;
  top: 0;
}
/* line 67, ../sass/theme.scss */
.pgl-navbar-main {
  background-color: white;
  border-color: transparent;
  border-width: 0;
  border-radius: 0;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  min-height: 80px;
  margin-bottom: 0;
  z-index: 1;
}
/* line 76, ../sass/theme.scss */
.pgl-navbar-main .navbar-collapse {
  border-color: transparent;
  font-size: .950em;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}
/* line 84, ../sass/theme.scss */
.pgl-navbar-main .navbar-nav > li > a {
  padding: 30px 20px; color:#000; 
}
/* line 86, ../sass/theme.scss */
.pgl-navbar-main .navbar-nav > li > a:hover, .pgl-navbar-main .navbar-nav > li > a:focus {
  background-color: transparent;
  color: #f97306;
}
/* line 92, ../sass/theme.scss */
.pgl-navbar-main .navbar-nav > .active > a, .pgl-navbar-main .navbar-nav > .active > a:hover, .pgl-navbar-main .navbar-nav > .active > a:focus {
  background-color: transparent;
  color: #f97306;
}
/* line 98, ../sass/theme.scss */
.pgl-navbar-main .navbar-nav > .open > a, .pgl-navbar-main .navbar-nav > .open > a:hover, .pgl-navbar-main .navbar-nav > .open > a:focus {
  background-color: #07038d;
  color: white;
}
/* line 104, ../sass/theme.scss */
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: transparent !important;
  border-color: transparent;
  color: #f97306 !important;
}
/* line 109, ../sass/theme.scss */
.navbar-default .navbar-toggle {
  border: none;
  border-radius: 0;
  margin: 36px 0 0;
  padding: 0;
}
/* line 114, ../sass/theme.scss */
.navbar-default .navbar-toggle .icon-bar {
  background-color: #333333;
  width: 20px;
}
/* line 118, ../sass/theme.scss */
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
/* line 120, ../sass/theme.scss */
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #f97306;
}
/* page-top */
/* line 127, ../sass/theme.scss */
.page-top {
  background: url(../images/bg-page-top.jpg);
}
/* line 129, ../sass/theme.scss */
.page-top .container {
  display: table;
  height: 350px;
}
/* line 133, ../sass/theme.scss */
.page-top .page-top-in {
  display: table-cell;
  width: 100%;
  vertical-align: middle;
}
/* line 138, ../sass/theme.scss */
.page-top h2 {
  font-size: 2.571em;
  margin: 0;
  text-transform: uppercase;
}
/* line 142, ../sass/theme.scss */
.page-top h2 span {
  background-color: white;
  display: inline-block;
  padding: 24px 27px;
}
/* pgl-advanced-search */
/* line 151, ../sass/theme.scss */
.chosen-select {
  height: 40px;
  padding: 0 10px;
  width: 100%;
}
/* line 156, ../sass/theme.scss */
.pgl-advanced-search {
  border-bottom: 1px solid #dddddd;
  padding: 50px 0 30px;
}
/* line 159, ../sass/theme.scss */
.pgl-advanced-search .form-group {
  margin-bottom: 20px;
}
/* pgl-featured */
/* line 165, ../sass/theme.scss */
.pgl-featured {
  padding-bottom: 60px;
  padding-top: 60px;
}
/* line 168, ../sass/theme.scss */
.pgl-featured h2 {
  margin-right: 100px;
}
/* line 172, ../sass/theme.scss */
.pgl-featured-bottom {
  padding-bottom: 60px;
}
/* pgl-properties */
/* line 176, ../sass/theme.scss */
.pgl-properties {
  padding-bottom: 30px;
  padding-top: 34px;
}
/* line 179, ../sass/theme.scss */
.pgl-properties h2 {
  margin-right: 100px;
}
/* pgl-agents */
/* line 185, ../sass/theme.scss */
.pgl-agents {
  padding-top: 53px;
}
/* testimonial */
/* line 190, ../sass/theme.scss */
.pgl-testimonial {
  height: 388px;
  padding: 30px 15px;
  position: relative;
  text-align: center;
}
/* line 195, ../sass/theme.scss */
.pgl-testimonial h4 {
  color: #f97306;
  margin-bottom: 10px;
  text-transform: uppercase;
}
/* line 201, ../sass/theme.scss */
.pgl-testimonial .owl-controls .owl-buttons > div {
  background-color: transparent;
  position: absolute;
  top: 60px;
}
/* line 206, ../sass/theme.scss */
.pgl-testimonial .owl-controls .owl-buttons .owl-prev {
  left: 58px;
}
/* line 209, ../sass/theme.scss */
.pgl-testimonial .owl-controls .owl-buttons .owl-next {
  right: 58px;
}
/* pgl-about */
/* line 216, ../sass/theme.scss */
.pgl-about {
  padding-top: 54px;
  margin-bottom: 0px;
}
/* map */
/* line 222, ../sass/theme.scss */
.pgl-properties-map {
  padding-top: 53px;
}
/* line 225, ../sass/theme.scss */
.map {
  height: 525px;
}
/* line 228, ../sass/theme.scss */
.contact {
  margin-bottom: 60px;
}
/* line 231, ../sass/theme.scss */
#contact-map {
  height: 305px;
  margin-bottom: 37px;
  width: 100%;
}
/* footer */
/* line 237, ../sass/theme.scss */
.pgl-footer {
  background-color: #07038d;
  color: #fff;
  padding: 80px 0 20px;
}
/* line 241, ../sass/theme.scss */
.pgl-footer h2 {
  color: white;
  font-size: 1.3em;
  margin-bottom: 25px;
}
/* line 246, ../sass/theme.scss */
.pgl-footer li {
  margin-bottom: 5px;
}
/* line 250, ../sass/theme.scss */
.pgl-upper-foot {
  margin-bottom: 12px;
}
/* line 252, ../sass/theme.scss */
.pgl-upper-foot a {
  color: #fff;
  font-size: 15px;
}
/* line 254, ../sass/theme.scss */
.pgl-upper-foot a:hover, .pgl-upper-foot a:focus {
  color: #f97306;
}
/* line 258, ../sass/theme.scss */
.pgl-upper-foot p {
  margin-bottom: 15px;
  font-size: 15px;
}
/* line 261, ../sass/theme.scss */
.pgl-upper-foot address {
  line-height: 2.2;
  font-size: 16px;
}
/* line 265, ../sass/theme.scss */
.pgl-copyrights {
  border-top: 1px solid #2521ad;
  padding-top: 35px;
}
/* line 268, ../sass/theme.scss */
.pgl-copyrights a {
  color: #f97306;
}
/* line 270, ../sass/theme.scss */
.pgl-copyrights a:hover, .pgl-copyrights a:focus {
  color: #666666;
}
.banner {
  color: #fff;
  text-align: center;
  padding: 30px 20px;
  font-family: Arial, sans-serif;
}
.heading {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.heading hr {
  flex: 1;
  border: none;
  height: 1px;
  background: #555;
}
.heading h1 {
  font-size: 34px;
  text-transform: uppercase;
  /*letter-spacing: 3px;*/
  margin: 0;
}
.banner p {
  margin-top: 15px;
  font-size: 16px;
  color: #5c5c5c;
}
.heading hr {
  background: linear-gradient(to right, transparent, #c9a96e, transparent);
  height: 2px;
}
.section {
  display: flex;
  font-family: Arial, sans-serif;
  height: 75vh;
}
.image img {
  width: 100%;
  height: auto; /* important */
  display: block;
}
/* Content */
.content {
  width: 50%;
  background: #222;
  color: #fff;
  padding: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center; /* center vertically */
}
/* Left Image */
.image {
  width: 50%;
  background: url("../images/about.jpg")no-repeat center/cover;
}
/* Right Content */
.content {
  width: 50%;
  background: #EEE;
  color: #fff;
  padding: 40px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start; /* TOP me content */
}
/* Heading */
.content h1 {
  font-size: 34px;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-bottom: 10px;
}
/* HR line */
.content hr {
  width: 60px;
  height: 3px;
  border: none;
  background: #c9a96e;
  margin-bottom: 20px;
}
/* Text */
.content p {
  font-size: 16px;
  color: #ccc;
  max-width: 400px;
  line-height: 1.6;
}
.content {
  width: 50%;
  background: #f97306;
  padding: 70px 50px; /* more spacing */
  box-sizing: border-box;
}
/* Heading bigger */
.content h1 {
  font-size: 36px; /* bada kiya */
  margin-bottom: 20px;
  font-weight: 600;
}
/* Text full width + better readability */
.content p {
  font-size: 17px;
  line-height: 1.8;
  color: #333;
  max-width: 100%; /* full width use karega */
}
@media (max-width: 768px) {
  .section {
    flex-direction: column;
  }
  .image, .content {
    width: 100%;
    height: 530px;
  }
}
.footer-heading::after {
  content: "";
  display: block;
  width: 100px;
  height: 3px;
  background-color: #f97306;
  margin-top: 8px;
}

.btn-theme {
    background: #fff;
    color: #111;
    border-radius: 5px;
    width: fit-content;
    height: 50px;
    line-height: 50px; border:none;
    padding: 0px 20px !important;
}
.btn-theme:hover { background:#111; color:#fff; border:none; }











input {
  display: block;
  margin-bottom: 15px; /* gap */
}	


.hero {
    background:
        linear-gradient(rgba(0,0,0,0.65), rgba(0,0,0,0.4)),
        url('../images/project-bg.jpg');
    background-size: cover;
    background-position: center;
 	color: #fff;
    padding:120px 20px;
    text-align: center;
}

  
.hero h1 {
    font-size: 48px;  color: #fff;
    margin-bottom: 10px;
}

.hero h2 {
    font-size:34px;
    margin-bottom: 15px;  color: #fff600;
}

.badge {
    display: inline-block;
    background: #66bb6a;
    padding:15px 25px;
    border-radius: 20px;
    font-size: 14px;
    margin: 5px;
}

 
/* CARDS */
.grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 20px;
    margin-top: -60px;
}

.card {
    background: rgba(255,255,255,0.9);
    backdrop-filter: blur(10px);
    border-radius: 15px;
    padding: 25px;
    text-align: center;
    box-shadow: 0 8px 20px rgba(0,0,0,0.1);
}

.card i {
    font-size: 28px;
    color: #2e7d32;
    margin-bottom: 10px;
}


/* PRICE */
.price-box {
    background: linear-gradient(45deg, #2e7d32, #66bb6a);
    color: white;
    padding: 30px; font-size:16px; color:#fff;
    border-radius: 15px; 
    text-align: center;
    margin:40px auto;
}

.price-box h3 { color:#fff; font-weight:900; margin-bottom:20px;
    font-size: 24px;
}

.price-box p {font-weight:700;}
/* CTA */
.cta {
    margin-top: 20px;
}

.cta a {
    text-decoration: none;
    color: white;
    padding: 12px 20px;
    margin: 5px;
    border-radius: 8px;
    display: inline-block;
    font-weight: bold;
}

.call-btn {
    background: #1e88e5;
}

.whatsapp-btn {
    background: #25D366;
}

 